REM
REM Batch Command File to do export_test1 and import_test2
REM

cd \ldsu
call bin\do_send_mail dummy.txt "LDSU Synch Starting"

call bin\do_export export_test1
IF NOT %ldsu_status%==0 GOTO Export-Failed

call bin\do_import import_test2 ..\export_test1\export.txt
IF NOT %ldsu_status%==0 GOTO Import-Failed

call bin\do_send_mail logs\trans_test1.log "LDSU Synch Completed"
goto end

:Export-Failed
call bin\do_send_mail export_test1\ldsu.log "LDSU Export Failed"
goto end

:Import-Failed
call bin\do_send_mail import_test2\ldsu.log "LDSU Import Failed"
goto end

:end
